Revision fba7aaf4 docs/upgrade/upgrade-0.15.rst

b/docs/upgrade/upgrade-0.15.rst
164 164
-------------------------------------------------------
165 165

  
166 166
Synnefo v0.15 adds support for snf-vncauthproxy >= 1.5 and drops support for
167
older versions. You will have to upgrade snf-vncauthproxy to v1.5 and  configure
168
the authentication (users) file (``/var/lib/vncauthproxy/users``).
167
older versions. You will have to upgrade snf-vncauthproxy to v1.5 and
168
configure the authentication (users) file (``/var/lib/vncauthproxy/users``).
169 169

  
170
In case you're upgrading from an older snf-vncauthproxy version or it's the
171
first time you're installing snf-vncauthproxy, you will prompted to configure
172
a vncauthproxy user (see below for more information on user management).
170
In case you're upgrading from an older snf-vncauthproxy version or if it's the
171
first time you're installing snf-vncauthproxy, you will need to add a
172
vncauthproxy user (see below for more information on user management) and
173
restart vncauthproxy daemon.
173 174

  
174 175
To manage the authentication file, you can use the vncauthproxy-passwd tool,
175
to easily add, update and delete users
176
to easily add, update and delete users.
176 177

  
177 178
To add a user:
179

  
178 180
.. code-block:: console
179 181

  
180 182
    # vncauthproxy-passwd /var/lib/vncauthproxy/users synnefo

Also available in: Unified diff